<?php
  switch($Etape)
  {
    case 0:
        Affiche_formulaire(2,NOUVEAU,1,'',$NoVisu);
    break;
    case 1:
        Valide_Modif(2,NOUVEAU,1,'',$NoVisu,", DateModif, PersonneModif", ", '" . date("Y-m-d") . "', '" . addslashes($lg_user) . "'");
    break;
  }
?>
